/**********************************************
note : design custom style page
**********************************************/

/* 선거배너종료 */
.vote_banner_box_finish {margin-bottom:1px;padding:1.875rem .625rem;font-size:1.375rem;font-weight:bolder;line-height:1;color:#fff;background-color:red;border:3px solid blue;text-align:center}
.vote_banner_box_finish::before {content:'선거배너'}
.vote_banner_box_finish::after {content:'이 배너가 보이면 꼭 삭제해주세요.';display:block;margin-top:.375rem;font-size:.875rem;line-height:1.375;font-weight:normal;letter-spacing:-.05em}


/**********************************************
note : 리뉴얼스타일 (김유진)
**********************************************/
/* 멀티기능성배너 */
#rollBanner-1, #rollBanner-2, #rollBanner-5 {margin:0 -10px}
#rollBanner-1 img, #rollBanner-2 img {width:300px;height:96px}
#rollBanner-1 .columns, #rollBanner-2 .columns {width:300px;padding-right:0;padding-left:0}
#rollBanner-1.rolling-bn .slick-slide, #rollBanner-2.rolling-bn .slick-slide {padding:0 10px}
#rollBanner-3 .slick-slide, #rollBanner-4 .slick-slide {margin:0;padding:0}
#rollBanner-3 .columns, #rollBanner-4 .columns, #rollBanner-5 .columns {padding:0}
#rollBanner-5 .columns img {width:300px}

/* 박스 */
.box-skin .header .skin-column > a, .box-skin .header .skin-column > strong, .box-skin .header > a, .box-skin .header > strong {font-weight:500}
.box-skin[class*="bg-"] .header {padding:10px 15px;margin-bottom:10px;text-align:center;letter-spacing:0;background-color:rgba(0,0,0,.05)}
.box-skin[class*="bg-"] .header .skin-column > a, .box-skin[class*="bg-"] .header .skin-column > strong, .box-skin[class*="bg-"] .header > a, .box-skin[class*="bg-"] .header > strong {margin-bottom:0;color:#fff;letter-spacing:-.06em}
.box-skin[class*="bg-"] > .header {position:relative;cursor:pointer}
.box-skin[class*="bg-"] > .header > strong {opacity:1;transition:all .25s}
.box-skin[class*="bg-"] > .header:hover > strong {opacity:0}
.box-skin[class*="bg-"] > .header > ul {position:absolute;opacity:0;z-index:2;left:10px;right:10px;top:6px;bottom:6px;margin:0;font-size:0;list-style:none;transition:all .25s}
.box-skin[class*="bg-"] > .header > ul > li {position:relative;display:inline-block;font-size:12px;line-height:1.6em;text-align:center}
.box-skin[class*="bg-"] > .header > ul > li::before {content:'';overflow:hidden;position:absolute;z-index:1;left:0;top:50%;width:0;height:8px;border-left:1px solid rgba(255,255,255,.5);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.box-skin[class*="bg-"] > .header > ul > li:first-child::before,.box-skin[class*="bg-"] > .header > ul > li.nobr::before {display:none}
.box-skin[class*="bg-"] > .header > ul > li > a {padding:0 10px;color:rgba(255,255,255,.85);font-weight:300;text-decoration:none;transition:all .2s}
.box-skin[class*="bg-"] > .header > ul > li > a:hover {color:rgba(255,255,255,1);font-weight:500}
.box-skin[class*="bg-"] > .header:hover > ul {opacity:1}
.box-skin.bg-blue .header {background-color:#004399}
.box-skin.bg-black .header {background-color:#484848}
.box-skin.bg-red .header {background-color:#e74c3c}
.box-skin.bg-green .header {background-color:#2ecc71}

/*
.box-skin.bg-1 .header {background-color:#0a5f98}
.box-skin.bg-2 .header {background-color:#f15444}
.box-skin.bg-3 .header {background-color:#9b59b6}
.box-skin.bg-4 .header {background-color:#27ae60}
.box-skin.bg-5 .header {background-color:#ffa244}
.box-skin.bg-6 .header {background-color:#39b1ff}
.box-skin.bg-7 .header {background-color:#00f0ea}
.box-skin.bg-8 .header {background-color:#5343e1}
.box-skin.bg-9 .header {background-color:#34495e}
.box-skin.bg-10 .header {background-color:#2ecc71}
.box-skin.bg-11 .header {background-color:#fd9c01}
.box-skin.bg-12 .header {background-color:#d35400}
*/

/* 모바일-박스 */
.box-skin.video-box > header {padding:16px 16px 0 16px}
@media screen and (max-width:39.9375em) {
	.row .box-skin .header > a, .row .box-skin .header > strong {margin-bottom:12px}
}

/* 더보기 bar */
.box-skin.more-bar > header > a {position:relative}
.box-skin.more-bar > header > a::before {content:"\e91c";position:absolute;z-index:1;top:50%;right:0;font:14px/1 fontello;font-size:20px;color:rgba(0,0,0,.35);transform:translateY(-50%)}

/* box skin - platform */
.box-skin.skin-platform {background-color:#e8f0f9;border-color:#90c0f6}

/**********************************************
note : 리스트
**********************************************/
#section-list .type1 .titles, #section-list .type2 .titles, #section-list .type3 .titles {font-weight:500}

/**********************************************
note : 기사뷰
**********************************************/
#article-view .heading {font-weight:700}
#article-view .subheading {font-weight:500}
.article-reply .reply-header .titles > strong {font-weight:500}

/**********************************************
note : 폰트
**********************************************/
/* 소개페이지 */
.com-type1 .com-nav .menu > li > a {font-weight:500}
/* 이벤트폼 */
.event-content form [id*="fieldset_"] label > strong {font-weight:500}
/* 게시판 */
.bbs-skin .bbs-list-title > a[href], .bbs-skin.view .header-title {font-weight:500}

/**********************************************
note : 게시판 (김지수)
**********************************************/
/* 타이틀 */
.bbs-user-page.for-view {text-align:center}
.bbs-user-page.for-view .summary.bbs-opinion {display:block !important}

@media screen and (max-width:39.9375em) {
	.bbs-user-page .titles {font-size:24px}
}

/* 공유하기 */
.bbs-skin.view.is-share .header-frame > dd.subject > :first-child:nth-last-child(3) {width:calc(100% - 85px);padding-right:1.375rem}
.bbs-skin.view .header-frame .share {width:40px;height:40px;margin-right:5px;font-size:1rem;line-height:1;color:#303030;border:1px solid rgba(0,0,0,.12);border-radius:3px;transition:boder-color .25s}
.bbs-skin.view .article-sns {float:left;width:36px;margin-top:30px}
.bbs-skin.view .article-sns .sticky {padding-bottom:70px}

/* 본문내용 */
.bbs-skin.view.is-share .content {float:left;width:100%;padding-left:70px}/*width:calc(100% - 36px);*/
.bbs-skin.view.is-share .ip-date {clear:both}

/* 오피니언 게시판 랭킹박스 */
#bbsRankBox {position:absolute;z-index:1;top:30px;right:0;width:300px}
#bbsRankBox .header strong {font-size:16px}
#bbsRankBox .content {overflow:auto;max-height:85px;padding-right:30px}
#bbsRankBox .content .auto-article .item {margin-top:8px}
#bbsRankBox .content .auto-article .item:first-child {margin-top:0}
#bbsRankBox .content .auto-article .number {overflow:hidden;width:18px;font-weight:normal;line-height:18px;letter-spacing:-.1em;background-color:#fff;border:1px solid rgba(0,0,0,.1);text-align:center}
#bbsRankBox .content .auto-article .auto-titles {width:calc(100% - 18px);padding-left:12px;font-weight:normal}

@media screen and (max-width:39.9375em) {
	#bbsRankBox {position:relative;top:inherit;right:inherit;width:100%;padding:20px}
}

/* 저작물 이용동의 */
.bbs-agree {padding:30px 0;border-top:1px solid rgba(0,0,0,.12)}
.bbs-agree .bbs-agree-titles {margin-bottom:1rem;font-size:24px;line-height:1;letter-spacing:-.05em;text-align:center}
.bbs-agree .bbs-agree-text {height:300px;padding:30px;font-size:.938rem;line-height:1.65em;border-color:rgba(0,0,0,.1);box-shadow:none}
.bbs-agree .bbs-agree-text[readonly] {background-color:#fff}

@media screen and (max-width:39.9375em) {
	.bbs-agree {margin:20px 0;padding:0;border-top:0}
	.bbs-agree .bbs-agree-titles {font-size:20px}
	.bbs-agree .bbs-agree-text {height:200px;padding:20px}
}


/**********************************************
note : 기사리스트 좌측 메뉴 (김지수)
**********************************************/
#sections {position:relative}
#sections::before {content:'';position:absolute;z-index:1;top:0;bottom:0;left:150px;border-right:1px solid rgba(0,0,0,.1)}
#admin-content #sections::before,
#user-wrap.mobile #sections::before {display:none}
#sections .section-nav {width:150px}
#sections .section-nav > ul.menu > li > a {padding-left:0;padding-right:0}
#sections .section-nav > ul.menu > li.is-accordion-submenu-parent > a::after {right:0;border-width:4px}
#sections .section-nav > ul.menu > li > ul.submenu {width:100%}
#sections .section-nav > ul.menu > li > ul.submenu > li > .user-point {font-weight:normal}
#sections .section-nav > ul.menu > li > ul.submenu > li > .on {background-color:rgba(0,0,0,.05)}
#sections .section-nav + .section-body {width:calc(100% - 150px);border-left:0}


/**********************************************
note : 추천반대
**********************************************/
@-webkit-keyframes bobble{0%,to{-webkit-transform:rotate(0);transform:rotate(0)}25%{-webkit-transform:rotate(-30deg);transform:rotate(-30deg)}50%{-webkit-transform:rotate(15deg);transform:rotate(15deg)}90%{-webkit-transform:rotate(-5deg);transform:rotate(-5deg)}}
@keyframes bobble{0%,to{-webkit-transform:rotate(0);transform:rotate(0)}25%{-webkit-transform:rotate(-30deg);transform:rotate(-30deg)}50%{-webkit-transform:rotate(15deg);transform:rotate(15deg)}90%{-webkit-transform:rotate(-5deg);transform:rotate(-5deg)}}

#emoji-for {padding:1.25rem 0;margin:1.25rem 0;border-top:1px solid rgba(0,0,0,.08);border-bottom:1px solid rgba(0,0,0,.08);text-align:center}
#emoji-for::after {content:'';display:table;clear:both}
#emoji-for .emoji-btns {display:inline-block;width:100px}
#emoji-for button.emoji-btns,#emoji-for a.emoji-btns {cursor:pointer}
#emoji-for .emoji-btns::before {content:'';display:block;overflow:hidden;width:50px;height:40px;margin-left:auto;margin-right:auto;background:url('/image/emojis-for.png') no-repeat;background-size:250px auto}
#emoji-for .emoji-btns[class*="recom_"]::before {background-image:url('/image/goodnbad-for.png');background-size:100px auto}
#emoji-for button.emoji-btns::before,#emoji-for a.emoji-btns::before {margin-bottom:.5rem}
#emoji-for button.emoji-btns:hover::before,#emoji-for a.emoji-btns:hover::before {-webkit-animation:bobble .5s 2;animation:bobble .5s 2}
#emoji-for .emoji-btns.good::before {background-position:0 0}
#emoji-for .emoji-btns.warm::before {background-position:-50px 0}
#emoji-for .emoji-btns.sad::before {background-position:-100px 0}
#emoji-for .emoji-btns.angry::before {background-position:-150px 0}
#emoji-for .emoji-btns.want::before {background-position:-200px 0}
#emoji-for .emoji-btns.joy::before {background-position:0 -40px}
#emoji-for .emoji-btns.cool::before {background-position:-50px -40px}
#emoji-for .emoji-btns.sleep::before {background-position:-100px -40px}
#emoji-for .emoji-btns.dissa::before {background-position:-150px -40px}
#emoji-for .emoji-btns.lovely::before {background-position:-200px -40px}
#emoji-for .emoji-btns.shadow_good::before {background-position:0 -80px}
#emoji-for .emoji-btns.shadow_warm::before {background-position:-50px -80px}
#emoji-for .emoji-btns.shadow_sad::before {background-position:-100px -80px}
#emoji-for .emoji-btns.shadow_angry::before {background-position:-150px -80px}
#emoji-for .emoji-btns.shadow_want::before {background-position:-200px -80px}
#emoji-for .emoji-btns.line_good::before {background-position:0 -120px}
#emoji-for .emoji-btns.line_warm::before {background-position:-50px -120px}
#emoji-for .emoji-btns.line_sad::before {background-position:-100px -120px}
#emoji-for .emoji-btns.line_angry::before {background-position:-150px -120px}
#emoji-for .emoji-btns.line_want::before {background-position:-200px -120px}
#emoji-for .emoji-btns.recom_good::before {background-position:0 0}
#emoji-for .emoji-btns.recom_bad::before {background-position:-50px 0}
#emoji-for .emoji-btns.recom_line_good::before {background-position:0 -40px}
#emoji-for .emoji-btns.recom_line_bad::before {background-position:-50px -40px}
#emoji-for .emoji-btns .text {display:block;overflow:hidden;font-size:.8rem;line-height:1.25em;letter-spacing:-0.05em;color:rgba(0,0,0,.45);text-overflow:ellipsis;white-space:nowrap}
#emoji-for .emoji-btns .number {font-size:.75rem;font-style:normal;line-height:1em;letter-spacing:-0.025em;color:rgba(0,0,0,.85)}

@media screen and (max-width: 63.9375em) {
    .row #emoji-for .emoji-btns:hover::before,.row #emoji-for .gb-btns:hover::before {-webkit-animation:initial;animation:initial}
}

@media screen and (max-width: 39.9375em) {
    #emoji-for .emoji-btns {width:60px}
    #emoji-for .emoji-btns .text {font-size:.7rem}
}

/* tabs */
.emoji-tabs .tabs {border:none}
.emoji-tabs .tabs-title {text-align:center}
.emoji-tabs .tabs-title:first-child:last-child {width:100%}
.emoji-tabs .tabs-title:first-child:nth-last-child(2), .emoji-tabs .tabs-title:first-child:nth-last-child(2):first-child:nth-last-child(2) ~ .tabs-title {display:inline-block;width:50%}
.emoji-tabs .tabs-title:first-child:nth-last-child(3), .emoji-tabs .tabs-title:first-child:nth-last-child(3):first-child:nth-last-child(3) ~ .tabs-title {display:inline-block;width:33.33333%}
.emoji-tabs .tabs-title:first-child:nth-last-child(4), .emoji-tabs .tabs-title:first-child:nth-last-child(4):first-child:nth-last-child(4) ~ .tabs-title {display:inline-block;width:25%}
.emoji-tabs .tabs-title:first-child:nth-last-child(5), .emoji-tabs .tabs-title:first-child:nth-last-child(5):first-child:nth-last-child(5) ~ .tabs-title {display:inline-block;width:20%}
.emoji-tabs .tabs-title:first-child:nth-last-child(6), .emoji-tabs .tabs-title:first-child:nth-last-child(6):first-child:nth-last-child(6) ~ .tabs-title {display:inline-block;width:16.66667%}
.emoji-tabs .tabs-title:first-child:nth-last-child(7), .emoji-tabs .tabs-title:first-child:nth-last-child(7):first-child:nth-last-child(7) ~ .tabs-title {display:inline-block;width:14.28571%}
.emoji-tabs .tabs-title:first-child:nth-last-child(8), .emoji-tabs .tabs-title:first-child:nth-last-child(8):first-child:nth-last-child(8) ~ .tabs-title {display:inline-block;width:12.5%}
.emoji-tabs .tabs-title:first-child:nth-last-child(9), .emoji-tabs .tabs-title:first-child:nth-last-child(9):first-child:nth-last-child(9) ~ .tabs-title {display:inline-block;width:11.11111%}
.emoji-tabs .tabs-title:first-child:nth-last-child(10), .emoji-tabs .tabs-title:first-child:nth-last-child(10):first-child:nth-last-child(10) ~ .tabs-title {display:inline-block;width:10%}
.emoji-tabs .tabs-title > a {display:block;overflow:hidden;font-size:1rem;line-height:1em;letter-spacing:-0.05em;color:rgba(0,0,0,.45);background-color:rgba(0,0,0,.025);border-top:1px solid rgba(0,0,0,.08);border-right:1px solid rgba(0,0,0,.08);text-decoration:none;text-overflow:ellipsis;white-space:nowrap}
.emoji-tabs .tabs-title:first-child > a {border-left:1px solid rgba(0,0,0,.08)}
.emoji-tabs .tabs-title > a:focus,.emoji-tabs .tabs-title > a[aria-selected="true"] {font-weight:700;color:rgba(0,0,0,.9);background-color:#fefefe}
.emoji-tabs .tabs-content {border:none}
.emoji-tabs .tabs-content .tabs-panel {padding:0}
.emoji-tabs table {margin-bottom:0}
.emoji-tabs table td,.emoji-tabs table th {font-size:80%}
.emoji-tabs table td .label,.emoji-tabs table th .label {font-size:.688rem}


/**********************************************
note : 파일 아이콘
name : 김지수
date : 2020.10.21
**********************************************/
/* 기사본문 상단 file icon */
.file-down-btn {padding:.60rem;background-color:#999}
.file-down-btn:hover {background-color:#333}

/* file icon image */
i[class*="file-icon-"] {overflow:hidden;display:inline-block;width:16px;height:18px;background:url('/image/file-icon.png') no-repeat}
i.file-icon-excel-o {background-position:0 0}
i.file-icon-word-o {background-position:-30px 0}
i.file-icon-pdf-o {background-position:-60px 0}
i.file-icon-powerpoint-o {background-position:-90px 0}
i.file-icon-archive-o {background-position:-120px 0}
i.file-icon-def-o {background-position:-150px 0}

#admin-aside.option i[class*="file-icon-"] {width:26px;height:30px}
#admin-aside.option i.file-icon-excel-o {background-position:0 -30px}
#admin-aside.option i.file-icon-word-o {background-position:-30px -30px}
#admin-aside.option i.file-icon-pdf-o {background-position:-60px -30px}
#admin-aside.option i.file-icon-powerpoint-o {background-position:-90px -30px}
#admin-aside.option i.file-icon-archive-o {background-position:-120px -30px}
#admin-aside.option i.file-icon-def-o {background-position:-150px -30px}

/* file icon back color */
.file-back-excel {background-color:#2cab67}
.file-back-word {background-color:#1757b7}
.file-back-pdf {background-color:#ff575f}
.file-back-powerpoint {background-color:#ff724d}
.file-back-archive {background-color:#267dff}

/* 기사등록 우측단(aside) file icon check & close */
#admin-aside.option i.icon-check-circle,
#admin-aside.option i.icon-close-circle {position:absolute;z-index:1;right:8px;bottom:4px;font-size:15px}
#admin-aside.option i.icon-check-circle {color:#2199E8}
#admin-aside.option i.icon-close-circle {color:#EC5840}


/**********************************************
note : 오피니언(포토) 게시판 BEST PHOTO
name : 김지수
date : 2020.11.06
**********************************************/
.album-best {margin:20px 0;padding:30px;background-color:#f4f4f4;border-radius:5px;letter-spacing:-.05em}

/* header */
.album-best .header {margin-bottom:30px}
.album-best .header > h4 {font-size:30px;text-align:center}

/* content */
.album-best .content {font-size:0}
.album-best .content > .item {display:inline-block;vertical-align:top;width:calc(25% - 15px);margin-left:20px}
.album-best .content > .item:first-child {margin-left:0}
.album-best .content > .item > a {position:relative;overflow:hidden;display:block}
.album-best .content > .item > a::before {content:'';position:absolute;z-index:1;top:0;bottom:0;left:0;right:0;background-color:transparent;transition:all .3s ease-in-out}
.album-best .content > .item > a:hover::before {background-color:rgba(0,0,0,.5)}
.album-best .content .num {position:absolute;z-index:1;top:0;left:0;width:40px;height:40px;font-size:15px;color:#fff;line-height:40px;background-color:rgba(0,0,0,.5);text-align:center}
.album-best .content .frame {overflow:hidden;height:0;padding-bottom:80%;background-repeat:no-repeat;background-size:cover;background-position:50% 50%}
.album-best .content .item-content {opacity:0;position:absolute;z-index:1;top:50%;left:50%;width:calc(100% - 50px);text-align:center;transform:translate3d(-50%, -50%, 0);transition:all .3s ease-in-out}
.album-best .content a:hover .item-content {opacity:1}
.album-best .content .item-content .titles {display:block;font-size:24px;color:#fff}
.album-best .content .item-content .titles small {display:block;font-size:15px}
.album-best .content .item-content .info-group {display:block;margin-top:10px;font-size:0}
.album-best .content .item-content .info-group > em {display:inline-block;margin-left:10px;font-style:normal;font-size:13px;color:#fff}
.album-best .content .item-content .info-group > em:first-child {margin-left:0}

/*
#admin-aside .option-aside-btns {display:block}
*/


/**********************************************
note : 자동박스 text-overflow 초기화 (고개요청)
name : 김지수
date : 2020.11.23
**********************************************/
.auto-article .auto-titles {text-overflow:inherit !important}

@media screen and (max-width: 83.9375em) {
	#com-container .sticky-container .sticky{position:relative !important; top:initial !important}
}

/* 배진희 / 1007504 / 20201130 */
#section-list .type2 .txt-inner{/*float:right;width:calc( 100% - 185px );*/}
@media screen and (max-width: 39.9375em) {
#section-list .type2 .txt-inner{float:none;width:100% !important;}
}

/* 배진희 / 1008125 / 20201201 */
#admin-aside .option-aside-btns{display:block !important;}


/* 홍경아 / 1007897 / 20201201 */
#section-list .type2 .byline {margin-top: .125rem;}
#section-list .type2 .lead {margin: 0 0 .5rem;}

/* 최은비 / 1007976 / 20201201 */
.bbs_top_left_b img{position: absolute;left: 0;top: 30px;}

@media screen and (max-width: 39.9375em){
/*.bbs_top_left_b img{position: relative;top: inherit;right: inherit;width: 100%;}*/
.bbs_top_left_b img{display:none;}
}

/* 임희은 / 1016561 / 20201229 */
#section-list .type2 .txt-inner {float:left;width:calc(100% - 200px);}
#section-list .type2 .sub-titles {font-size:.95rem;letter-spacing: -.075em;color:#595959;}

/**********************************************
note : 기사등록페이지 이미지 다운로드 버튼추가
**********************************************/
.edit-down-button {margin-bottom:.625rem;}
.edit-down-button a {padding:.125rem .313rem;font-size:.688rem;background-color:#e7316e;color:#ffffff}
.edit-down-button a:hover {background-color:#555555;text-decoration:none}


/* 신경훈 20210113 교수채용 게시판 */
.bbs-skin.album.invitation .album-tiles>.item{border:1px solid rgba(0,0,0,.1); border-top:3px solid #004399}
.bbs-skin.album.invitation .album-tiles .image::before{display:none}
.bbs-skin.album.invitation .album-tiles .content{padding:1.25rem}
.bbs-skin.album .album-tiles .titles{max-height:2.75em; height:2.75em; overflow:hidden}
.bbs-skin.album.invitation .album-tiles .content small{display:none}
.bbs-skin.album.invitation .album-tiles .label-group{text-align:right}

/* 홍경아 / 1047152 / 20210414 */
.view-aside { width: 120px;}

/* 최은비 / 1059814 / 20210528 */
.article-body.custom-2 .article-veiw-body.view-page{letter-spacing:0;}
.article-body.custom-2 .article-veiw-body.view-page.font-size14{font-size:19px;}
.article-body.custom-2 .article-veiw-body.view-page.font-size15{font-size:20px;}
.article-body.custom-2 .article-veiw-body.view-page.font-size16{font-size:21px;}
.article-body.custom-2 .article-veiw-body.view-page.font-size17{font-size:22px;}
.article-body.custom-2 .article-veiw-body.view-page.font-size18{font-size:23px;}
.article-body.custom-2 .article-veiw-body.view-page.font-size19{font-size:24px;}
.article-body.custom-2 .article-veiw-body.view-page.font-size20{font-size:25px;}
.article-body.custom-2 .article-veiw-body.view-page p{font-weight:300;color:#262627;}


/**********************************************
note : Renewal 시작
name : 류진실
**********************************************/
/* 박스블랙라인 */
.box-skin.line.black {border:1px solid #828282;background-color:#fff}

/* 멀리기능성 배너 */
#rollBanner-6, #rollBanner-7 {margin-bottom:1rem;margin-left:-3px;margin-right:-3px}
#rollBanner-6 .columns, #rollBanner-7 .columns {padding:0}

/**********************************************
note : 피플컬쳐,올댓입시_active
**********************************************/
.box-skin.line-black {border:1px solid #828282}
.box-skin.line-black header {padding:15px}
.box-skin.line-black header a, .box-skin.line-black header strong {margin-bottom:0}

/* header */
#custom-box.custom-box-02 {margin-bottom:30px;border-top:none}
#custom-box {border-top:1px solid #828282;border-bottom:1px solid #828282}
#custom-box .header {display:inline-block;vertical-align:top;width:160px;padding:15px 0;text-decoration:none}

/* content */
#custom-box > .content {display:inline-block;width:calc(100% - 164px);border-left:1px solid #828282}
#custom-box .content > .custom-tab-nav {display:inline-block;width:100%;margin-bottom:0;border-bottom:1px solid #828282}
#custom-box .content > .custom-tab-nav > li {float:left;padding:15px 25px;font-size:16px;border-right:1px solid #828282;letter-spacing:-.05rem;font-weight:600;text-align:center;cursor:pointer;}
#custom-box .content > .custom-tab-nav > li:first-child {margin-left:0}
#custom-box .content > .custom-tab-nav > li.active {color:#1957a2}
#custom-box .content > .custom-tab-nav > .img {display:inline-block;padding:12px 25px 13px 25px;border-right:1px solid #828282}
#custom-box .tab-rank-container {padding:20px}
#custom-box .content .tab-content {overflow:hidden;height:0}
#custom-box .content .tab-content.active {height:auto}
#custom-box.custom-box-02 .custom-tab-nav li[data-id~='tab4-2'] {padding:12px}

/**********************************************
note : 피플컬쳐,올댓입시_hover
**********************************************/
.box-skin.line-black {border:1px solid #828282}
.box-skin.line-black header {padding:15px}
.box-skin.line-black header a, .box-skin.line-black header strong {margin-bottom:0}

/* header */
#custom-box.custom-box-02 {margin-bottom:30px;border-top:none}
#custom-box {border-top:1px solid #828282;border-bottom:1px solid #828282}
#custom-box .header {display:inline-block;vertical-align:top;width:160px;padding:15px 0;text-decoration:none}
#custom-box .header a {text-decoration:none}

/* content */
#custom-box .custom-tab-nav {display:inline-block;width:calc(100% - 164px);border-left:none;margin-bottom:0;border-bottom:1px solid #828282}
#custom-box .custom-tab-nav > li {float:left;padding:15px 25px;font-size:16px;border-right:1px solid #828282;letter-spacing:-.05rem;font-weight:600;text-align:center;cursor:pointer;}
#custom-box .custom-tab-nav > li:first-child {margin-left:0}
#custom-box .custom-tab-nav > li.active > a {color:#1957a2;text-decoration:none}
#custom-box .custom-tab-nav > .img {display:inline-block;padding:12px 25px 13px 25px;border-right:1px solid #828282}
#custom-box .tab-rank-container {padding:20px}
#custom-box .content .tab-content {overflow:hidden;height:0}
#custom-box .content .tab-content.active {height:auto}
#custom-box.custom-box-02 .custom-tab-nav li[data-id~='tab4-2'] {padding:12px}

/* 포토뉴스/캠퍼스24 */
#INC_TAB_E_38_container .tabs-navs .tabs-item {text-align:center}
#INC_TAB_E_38_container .tabs-navs .tabs-item a {padding:0;font-size:1.25rem;font-weight:700;letter-spacing:-.1em}
#INC_TAB_E_38_container .tabs-navs .tabs-item:first-child::before {content:'';float:right;height:15px;margin-top:10px;border-right:1px solid #1957a2}
/* #INC_TAB_E_38_container .tabs-navs .tabs-item:nth-child(2) a {margin-left:20px} */
#INC_TAB_E_38_container .tabs-panel {padding-top:.725rem}

/**********************************************
note : Renewal 끝
**********************************************/

/* 최은비 / 1064479 / 20210614 */
.article-veiw-body.view-page{font-size:22px;}
.article-veiw-body.view-page p{font-weight: 300;color:#262627;}

/* 최은비 / 1069533 / 20210630 */
.unn-youtube{margin-left:10px;}
.unn-youtube i{font-size:26px;color:#f00}

/* 임희은 / 1073307 / 20210713 */
#article-view .subheading {border-left:3px solid #000;font-size:1.375rem;line-height:1.625;padding-left:1.125rem;}

/* 최은비 / 1089185 / 20210908 */
#article-view .article-veiw-body{letter-spacing: -.05em;}

/* 임희은 / 1089564 / 20210909 */
.user-canvas .user-canvas-navs .menu li>a.menu_outlink {color:#2A64A9}

/* 강수현 / 1127269 / 20220114 */
#article-view .tag-group {margin:0rem 0 1.5rem !important;}
#article-view .tag-group .tag{margin-bottom:.5rem}

/* 신경훈 / 1137199 / 20220222 */
#article-view:not(.mobile) .info-group>:first-child:nth-last-child(2){width:70%}
#article-view:not(.mobile) .info-group>:first-child:nth-last-child(2)~.item{width:30%}
#article-view .infomation>li{line-height:1.9}
#article-view .article-view-header.custom-4{padding-bottom:0; margin-bottom:0; border-bottom:0; overflow:hidden}
#article-view .article-view-header.custom-4 .header-space{float:left; width:321px; min-height:1px}
#article-view .article-view-header.custom-4 .header-space.no2{float:left; width:289px}
#article-view .article-view-header.custom-4 .header-body{float:left; width:650px; padding-bottom:1.375rem; margin-bottom:2.5rem; border-bottom:1px solid rgba(0,0,0,.12); word-break:break-all}

@media screen and (max-width: 63.9375em) {
	.row #article-view .article-view-header.custom-4 .header-space,
	.row #article-view .article-view-header.custom-4 .header-space.no2{display:none}
	.row #article-view .article-view-header.custom-4 .header-body{float:none; width:100%}
}

.naverpost-box{width:80% !important}
/*
.sticky-container{display:none}
.sticky-container[style*="height"]{display:block}*/

